Re: Eterm and X11

Dagmar d'Surreal (
Fri, 16 Oct 1998 00:08:38 -0500 (CDT)

On Thu, 15 Oct 1998, Urban Jonsson wrote:

> On Wed, 14 Oct 1998, David A. Pellegrino wrote:
> > I'm trying to get Eterm to work on the latest beta of AS.  But it dumps
> > out during "make".  It seems to be looking for an X11 library folder.  Is
> > there a specific X11 version to be using?  As far as I know I'm using
> > version 3.3.2.  Has anyone gotten it to work?
> > 
> > David
> > 
> > 
> > --
> well, Eterm is a tricky one... You'll a various number of graphiclibs. You can download them all from
> (follow the Gaining
> Enlightenment link to get to the software...)
> download the following libs to get full support for Eterm:
> ibgr, Libz, Libgif or Libungif, Libpng, Libjpeg, Libtiff, Glib and Imlib

Don't forget to pay close attention to where it says you can use libgif or
libungif, but not both.  I think I posted an easy (but not quick) way to
uninstall older/obsolesced libraries a few days ago, but the Nyquil is
messing me up pretty bad right now.  Hopefully this will be enough info...